
.careers					{ margin:10px 0 0 0; padding:20px 0 20px 0; background:transparent url('../images/hr.jpg') repeat-x 0 top; }
.careers h2					{ margin:0; padding:16px 0 0 0; }
.careers img				{ margin:0; padding:0 16px 16px 0; float:left; width:140px; }

.small-info 				{ font-size:12px; padding:0 0 5px; }

.careers a.btn 						{ margin:0 0 10px 0; padding:0 15px 0 0; display:inline-block;font-family:FS Pimlico Web Bold, Helvetica, Arial, sans-serif; color:#666; background:transparent url(../images/side-arrow-info.gif) no-repeat right; cursor:pointer; }
.careers a:hover.btn 				{ text-decoration:underline; }

.careers-info				{ margin:0 0 16px 16px; padding:16px 16px 0 16px; width:200px; float:right; display:block; border:1px solid #e5e5e5; }

.careers-info ul			{ font-size:12px; }
.careers-info ul li			{ margin:0 0 5px 0; }

@media only screen and (min-width: 768px) and (max-width: 959px) {

	/***** Place iPad view CSS under here (Smaller than 959px) *****/

.careers img				{ margin:0; padding:0 16px 26px 0; float:left; width:120px; }
.careers h3					{ margin:0; padding:6px 0 0 0; }

	/***** End *****/

}
@media only screen and (max-width: 767px) {

	/***** Place iPhone portrait view CSS under here (300px) *****/

.careers					{ margin:10px 0 0 0; padding:5px 0 5px 0; }
.careers img				{ display:none; }

.careers-info				{ padding:16px 0 0 16px; width:266px; }

	/***** End *****/

}
@media only screen and (min-width: 480px) and (max-width: 767px) {

	/***** Place iPhone landscape view CSS under here (456px) *****/

.careers-info				{ padding:16px 16px 0 16px; width:422px; }

	/***** End *****/

}

.fixed-layout {
    width: 644px!important;
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
    .fixed-layout {
        width: 534px!important
    }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .fixed-layout {
    width: 454px!important;
    }
}

@media only screen and (max-width: 480px) {
    .fixed-layout {
        width: 301px!important
    }
}
